Subject: Re: Please pull from 'for_paulus' branch of powerpc

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 29 Jun 2006 19:10:52 +1000

> > Even though other 86xx platforms have no these PCI chips, these  
> > codes will not take effect.
> 
> Its code bloat for systems that dont need it.

Well... it depends :) If it's totally unlikely to ever have this chip in
those platforms, then yes. But if it's common enough, it's fair to have
the quirk in a generic place (provided that Whang is right and the fixup
is indeed the same for all 86xx platforms)

Ben.